body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_home
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #696969;
   background-image: none;
   border: 0px #696969 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#home
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#home .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#home .col-1, #home .col-2, #home .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#home
{
}
#home .col-1, #home .col-2, #home .col-3
{
   float: left;
}
#home .col-1
{
   background-color: transparent;
   background-image: none;
   width: 25%;
   text-align: center;
}
#home .col-2
{
   background-color: transparent;
   background-image: none;
   width: 50%;
   text-align: left;
}
#home .col-3
{
   background-color: transparent;
   background-image: none;
   width: 25%;
   text-align: left;
}
#home:before,
#home:after,
#home .row:before,
#home .row:after
{
   display: table;
   content: " ";
}
#home:after,
#home .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#home .col-1, #home .col-2, #home .col-3
{
   float: none;
   width: 100%;
}
}
#wb_AAP_Mainheading 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_AAP_Mainheading div
{
   text-align: center;
}
#PanelLayer
{
   background-color: #878787;
   background-image: none;
}
#PanelLayer_panel
{
   background-color: #878787;
   background-image: none;
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 232px;
   z-index: 9999;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 0px #222222 solid;
   background-color: #878787;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 90.09%;
   height: 40px;
   padding: 0px 5px 0px 18px;
   vertical-align: middle;
   line-height: 40px;
   text-align: left;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #969696;
   background-image: none;
   border: 0px #222222 solid;
}
#wb_CssMenu1 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_FontAwesomeIcon5
{
   background-color: #3C3C3C;
   background-image: none;
   border: 0px #616161 solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon5:hover
{
   background-color: #C0C0C0;
   background-image: none;
   border: 0px #616161 solid;
}
#FontAwesomeIcon5
{
   height: 28px;
   width: 28px;
}
#FontAwesomeIcon5 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 22px;
}
#wb_FontAwesomeIcon5:hover i
{
   color: #616161;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#Layer5
{
   background-color: #000000;
   background-image: none;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #696969;
   background-image: none;
   border: 0px #696969 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1
{
}
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   float: left;
}
#LayoutGrid1 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid1 .col-2
{
   background-color: transparent;
   background-image: none;
   width: 66.66666667%;
   text-align: center;
}
#LayoutGrid1 .col-3
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   float: none;
   width: 100%;
}
}
#wb_contact
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#contact
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#contact .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contact .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contact
{
}
#contact .col-1
{
   float: left;
}
#contact .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#contact:before,
#contact:after,
#contact .row:before,
#contact .row:after
{
   display: table;
   content: " ";
}
#contact:after,
#contact .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contact .col-1
{
   float: none;
   width: 100%;
}
}
#wb_FontAwesomeIcon1
{
   background-color: #000000;
   background-color: rgba(0,0,0,0.50);
   background-image: none;
   border: 0px #000000 solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: #000000;
   background-image: none;
   border: 0px #000000 solid;
}
#FontAwesomeIcon1
{
   height: 28px;
   width: 28px;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 24px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #FFFFFF;
}
#wb_AAP_Logo
{
   vertical-align: top;
}
#AAP_Logo
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: inline-block;
   width: 192px;
   height: 88px;
   vertical-align: top;
}
#wb_AAP_Subtitle 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_AAP_Subtitle div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid4
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4
{
}
#LayoutGrid4 .col-1
{
   float: left;
}
#LayoutGrid4 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 .col-1
{
   float: none;
   width: 100%;
}
}
#wb_FontAwesomeIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
}
#FontAwesomeIcon2
{
   height: 44px;
   width: 44px;
}
#FontAwesomeIcon2 i
{
   color: #337AB7;
   display: inline-block;
   font-size: 44px;
   line-height: 44px;
   vertical-align: middle;
   width: 25px;
}
#wb_FontAwesomeIcon2:hover i
{
   color: #999999;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: inline-block;
   width: 300px;
   height: 84px;
   vertical-align: top;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: inline-block;
   width: 616px;
   height: 55px;
   vertical-align: top;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: inline-block;
   width: 291px;
   height: 93px;
   vertical-align: top;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#Line1
{
   color: #808080;
   background-color: #808080;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#Line2
{
   color: #808080;
   background-color: #808080;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#Line3
{
   color: #808080;
   background-color: #808080;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#Line4
{
   color: #808080;
   background-color: #808080;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: inline-block;
   width: 303px;
   height: 401px;
   vertical-align: top;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
}
#Line5
{
   color: #808080;
   background-color: #808080;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16 div
{
   text-align: left;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: inline-block;
   width: 414px;
   height: 120px;
   vertical-align: top;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_FontAwesomeIcon1
{
   position: absolute;
   left: 983px;
   top: 10px;
   width: 28px;
   height: 28px;
   text-align: center;
   z-index: 37;
}
#Layer5_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_AAP_Logo
{
   display: inline-block;
   width: 192px;
   height: 88px;
   z-index: 0;
}
#wb_Image1
{
   display: inline-block;
   width: 300px;
   height: 84px;
   z-index: 11;
}
#wb_Image2
{
   display: inline-block;
   width: 616px;
   height: 55px;
   z-index: 14;
}
#wb_FontAwesomeIcon5
{
   position: absolute;
   left: 173px;
   top: 12px;
   width: 28px;
   height: 28px;
   text-align: center;
   z-index: 4;
}
#wb_Image3
{
   display: inline-block;
   width: 291px;
   height: 93px;
   z-index: 16;
}
#wb_Text5
{
   position: absolute;
   left: 17px;
   top: 16px;
   width: 133px;
   height: 18px;
   z-index: 5;
   text-align: left;
}
#wb_Image4
{
   display: inline-block;
   width: 303px;
   height: 401px;
   z-index: 22;
}
#wb_Image5
{
   display: inline-block;
   width: 414px;
   height: 120px;
   z-index: 26;
}
#Layer5
{
   position: relative;
   text-align: center;
   margin: 0px 0px 0px 0px;
   width: 100%;
   height: 60px;
   float: left;
   clear: left;
   display: block;
   z-index: 33;
}
#PanelLayer
{
   display: none;
   text-align: left;
}
#Line1
{
   display: block;
   width: 100%;
   height: 2px;
   z-index: 9;
}
#wb_CssMenu1
{
   position: absolute;
   left: 0px;
   top: 63px;
   width: 232px;
   height: 640px;
   z-index: 3;
}
#Line2
{
   display: block;
   width: 100%;
   height: 2px;
   z-index: 12;
}
#Line3
{
   display: block;
   width: 100%;
   height: 2px;
   z-index: 18;
}
#Line4
{
   display: block;
   width: 100%;
   height: 2px;
   z-index: 20;
}
#Line5
{
   display: block;
   width: 100%;
   height: 2px;
   z-index: 24;
}
@media only screen and (max-width: 969px)
{
#wb_home
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #696969;
   background-image: none;
}
#home .col-1
{
   text-align: center;
}
#home .col-2
{
   text-align: center;
}
#home .col-3
{
   text-align: center;
}
#wb_AAP_Mainheading
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#PanelLayer
{
   left: 983px;
   top: 182px;
   width: 232px;
   height: 310px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #878787;
   background-image: none;
}
#wb_CssMenu1
{
   left: 0px;
   top: 63px;
   width: 232px;
   height: 229px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu1 li
{
   width: 100%;
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px #222222 solid;
   background-color: #878787;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 90.09%;
   height: 40px;
   padding: 0px 5px 0px 18px;
   line-height: 40px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #969696;
   background-image: none;
   border: 0px #222222 solid;
}
#wb_Text5
{
   left: 17px;
   top: 16px;
   width: 133px;
   height: 18px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_FontAwesomeIcon5
{
   left: 173px;
   top: 12px;
   width: 28px;
   height: 28px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3C3C3C;
   background-image: none;
}
#FontAwesomeIcon5
{
   width: 28px;
   height: 28px;
}
#FontAwesomeIcon5 i
{
   line-height: 28px;
   font-size: 28px;
}
#wb_Text7
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#Layer5
{
   height: 60px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
}
#Layer5_Container
{
   width: 480px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #696969;
   background-image: none;
}
#LayoutGrid1 .col-1
{
   text-align: center;
}
#LayoutGrid1 .col-2
{
   text-align: center;
}
#LayoutGrid1 .col-3
{
   text-align: center;
}
#wb_contact
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#contact .col-1
{
   text-align: center;
}
#wb_FontAwesomeIcon1
{
   left: 983px;
   top: 10px;
   width: 28px;
   height: 28px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-color: rgba(0,0,0,0.50);
   background-image: none;
}
#FontAwesomeIcon1
{
   width: 28px;
   height: 28px;
}
#FontAwesomeIcon1 i
{
   line-height: 28px;
   font-size: 28px;
}
#Timer1
{
   left: 983px;
   top: 507px;
   width: 84px;
   height: 68px;
   visibility: visible;
   display: inline;
}
#wb_AAP_Logo
{
   width: 223px;
   height: 102px;
   visibility: visible;
   display: inline-block;
}
#AAP_Logo
{
   width: 223px;
   height: 102px;
}
#wb_AAP_Subtitle
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Image1
{
   width: 300px;
   height: 84px;
   visibility: visible;
   display: inline-block;
}
#Image1
{
   width: 300px;
   height: 84px;
}
#wb_Image2
{
   width: 616px;
   height: 55px;
   visibility: visible;
   display: inline-block;
}
#Image2
{
   width: 616px;
   height: 55px;
}
#Line1
{
   height: 2px;
   visibility: visible;
   display: block;
   color: #808080;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #808080;
   background-image: none;
}
#Line3
{
   height: 2px;
   visibility: visible;
   display: block;
   color: #808080;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #808080;
   background-image: none;
}
#Line4
{
   height: 2px;
   visibility: visible;
   display: block;
   color: #808080;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #808080;
   background-image: none;
}
#wb_Image4
{
   width: 303px;
   height: 401px;
   visibility: visible;
   display: inline-block;
}
#Image4
{
   width: 303px;
   height: 401px;
}
#Line5
{
   height: 2px;
   visibility: visible;
   display: block;
   color: #808080;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #808080;
   background-image: none;
}
}
html
{
   width: 100%;
   height: 100%;
}
body
{
  width: 100%;
  height: 100%;
}
#Layer1
{
   height: 100% !important;
   display: inline-flex !important;
}
#Layer1_Container
{
   height: 448px;
   margin-top: auto !important;
   margin-bottom: auto !important;
}
#wb_FontAwesomeIcon1
{
   position:fixed !important;
   left: auto !important;
   right: 10px;
   top: 10px;
}
